{ pkgs, ... }:

{
  home.packages = with pkgs; [
    (pkgs.callPackage ./power.nix { })
  ];
  programs.rofi = {
    enable = true;
    theme = "nord";
  };
  home.file.".config/rofi/nord.rasi" = {
    source = ./nord.rasi;
  };
}
